visDocumentation {visNetwork} | R Documentation

## View full documentation of vis.js on network

### Description

View full documentation of vis.js on network

### Usage

    visDocumentation(viewer = getOption("viewer"))

### Arguments

`viewer` | : Set to NULL to open in a browser

### References

See online documentation http://datastorm-open.github.io/visNetwork/

### See Also

visNodes for nodes options, visEdges for edges options, visGroups for groups options, visLegend for adding legend, visOptions for custom option, visLayout & visHierarchicalLayout for layout, visPhysics for control physics, visInteraction for interaction, visNetworkProxy & visFocus & visFit for animation within shiny, visDocumentation, visEvents, visConfigure ...

### Examples

    # minimal example
    ## Not run:
    visDocumentation()
    visDocumentation(NULL)

    ## End(Not run)

[Package visNetwork version 2.0.1 Index]